﻿
body {font-family:Arial;font-size:0.8em;margin:0;padding:0;background-color:#f6fafb;}
h1 {font-size: 130%; color: #004064;}
.post h1 {margin: 1% 0 !important; font-size: 1.4em !important; font-weight: normal !important; color: #004064 !important;}
h1 a{color: #004064 !important; font-size: 1.1em !important;}
h2 { margin-bottom:1% !important;}
h2 a{color: #004064 !important;font-size: 1.1em;}
a {text-decoration: none; color: #3F326E;}
a:hover {text-decoration: underline;}
a[href^="\/file.axd"] {font-weight: bold; background: url(download.png) no-repeat right center; padding-right: 15px;}
img {border: none;}
#content {float: left; width: 71%; min-height:100px !important;}
#sidepanel {float: right; width: 27%; padding-left:10px; border-left: 1px solid #DDD; }
#sidepanel a{ text-decoration: underline;}
#sidepanel a:hover{ text-decoration:none;}
.loginbox{margin: 0 auto;}
.loginbox td { padding: 3px;}
#postnavigation{margin-bottom: 10px; text-align: center; color: Gray; background: white; border: 1px solid silver; padding: 3px; margin-bottom: 4%;}

/*---------------------------- Header----------------------------*/


/*---------------------------Menu----------------------------*/

#menu{padding: 5px;margin-bottom: 20px; color:#7EBDE8; height:15px;}
#menu a.home-blog { float:right; color:#7EBDE8; margin-right: 14px; }
#menu span { float:right; color:#7EBDE8; }
#menu a.apmlfilter{padding-left: 15px;background:url(../../pics/apml.png) no-repeat left 14px; }
#menu .login{float:right;margin-right: 10px; padding-left:16px}
#menu .login a{color: #7EBDE8;}
#menu .login span{color: #7EBDE8;padding-right: 5px; float: left;}
#menu ul{list-style: none;margin: 0;padding: 0; float:right;}
#menu ul li{display:inline;}
#menu ul li a{padding: 10px;color:#7EBDE8;}
#menu ul li a.feed img{margin-right: 3px;margin-bottom: -2px;}

/*---------------------------- Widgets----------------------------*/

div.widgetzone{padding: 0;background: none;}
div.widgetzone .clear{clear: left;}
div.widget{background: white;padding: 10px 15px;margin-bottom: 3%;z-index: 1;min-width: 1px;}
div.widget .content{line-height: 16px;color: #666666;}
div.widget h4{font-size: 120%;border-bottom: 1px solid silver;padding-bottom: 5px;margin: 0;margin-bottom: 5px;z-index: 0;color: #004064;letter-spacing: 1px;}
div.widget a.edit, div.widget a.move, div.widget a.delete{font-size: 85%;font-weight: normal;float: right;z-index: 1;margin-left: 2px;}
.widgetzone .widget ul {list-style-type: none;margin: 0;padding: 0;text-transform: capitalize;}
.widgetzone .widget ul li {margin-bottom: 3px;}
.widgetzone .widget ul.open li {background: url(img/date.png);padding: 0 0 5px 18px;background-position: left 0px;background-repeat: no-repeat;margin: 3px 0 0 0;}
.widgetzone div.search{background: none;border: none;padding-left: 10px;}
.widgetzone img.rssButton {margin-right: 3px;}
.widgetzone div#moveWidgetToContainer {display:block;margin: 5px;}
#moveWidgetTo {margin-bottom: 5px;}
.widgetzone .widget ul#recentPosts li {padding: 0 0 5px 25px;background-position: left 1px;background-repeat: no-repeat;background-image: url(img/comment.png);}

/*----------------------------Blogroll----------------------------*/
#blogroll ul {list-style-type: none;margin: 0 0 3px 0;padding: 0px;}
#blogroll ul li ul li a {margin-left: 25px;color: #666666;font-size: 90%;}
#blogroll ul li a img {border: none;margin-right: 3px;}

/*----------------------------Posts----------------------------*/

div.post, .mceContentBody {margin-bottom: 20px;background-color: white;}
div.post h1, .mceContentBody h1 {margin: 5px 0 0 0;}
div.post .author {color: #666666;font-size: 95%;float: left;text-transform: capitalize;}
div.post .pubDate {color: #666666;font-size: 95%;float: right;}
div.post .text {margin-top: 10px;}
div.post .text img { width:100%; height:auto; }
div.post .text h2 {margin-bottom: -10px;}
div.post .text h3 {font-size: 11px;margin-bottom: -10px;padding: 0;}
div.post .thefooter {text-align: right;border-top: 1px dashed silver;padding-top: 4px;padding-bottom: 2px;clear: both;}
div.post .bottom {margin-bottom: 45px;}
div.post .categories {margin-bottom: 5px;float: right;}
div.post .tags {float: left;margin-bottom: 5px;}
div.post .text a[href^="http:"] {background: url(../../pics/remote.gif) right top no-repeat;padding-right: 10px;white-space: nowrap;}

/*----------------------------Related Posts----------------------------*/

#relatedPosts div {background: white;padding: 5px 10px 10px 10px;border: 1px solid silver;}
#relatedPosts h1 {margin: 0 0 10px 0;}
#relatedPosts p{font-size: 120%;letter-spacing:1px;font-weight: bold;}
#relatedPosts a {display: block;margin-top: 5px;}
#relatedPosts span {color: #666666;text-indent: 10px;display: inline-block;}

/*----------------------------Recent posts----------------------------*/

ul.recentPosts li{padding-bottom: 10px;}
ul.recentPosts li a{font-weight: bold;}
ul.recentPosts li span{display: block;text-indent: 10px;text-transform: none;}

/*----------------------------Archive----------------------------*/

#archive {background-color: white;border: 1px solid silver;padding: 10px;}
#archive h1 {margin: 0;border-bottom: 1px dashed silver;padding-bottom: 9px;}
#archive h2 {border-bottom: 1px solid silver;padding-bottom: 4px;margin-bottom: 10px;}
#archive h2 img {margin-right: 3px;}
#archive ul {list-style-type: square;margin: 0 10px;padding: 10px;}
#archive ul li {margin-right: 20px;}
#archive table{width: 100%;	border-collapse: collapse;}
#archive table td, #archive table th{text-align:left;}
#archive table td{text-align:left;border-bottom: 1px solid #D8D8D8;padding: 2px 0;font-size: 95%;}
#archive .date{width: 70px;}
#archive .comments{width: 70px;text-align: center;}
#archive .rating{width: 70px;text-align: center;}

/*---------------------------- Search----------------------------*/

#searchbox {margin-top: 5px;font-size: 85%;display: inline-table;}
#searchbox #searchbutton {margin-left: 5px;}
#searchbox #searchfield {width: 175px;margin-left: -8px;}

/*----------------------------Search on search----------------------------*/

#searchonsearch {background: white;padding: 5px 10px;margin-bottom: 20px;border: 1px solid silver;}
#searchonsearch h3 {margin: 3px; font-size: 13px;}
#searchonsearch ol li {margin: 2px 0;}

/*----------------------------Month list----------------------------*/

#monthList li{font-weight: normal;}
#monthList .year{cursor: pointer;font-weight: bold;}
#monthList .year li{margin-left: 20px;}
#monthList ul{display: none;}
#monthList .open{display: block;}

/*----------------------------Tag cloud----------------------------*/

.tagcloud {margin-bottom: 10px;white-space: normal;}
.tagcloud li {display: inline;}
.tagcloud a {margin-right: 3px;display: inline;}
.tagcloud a.biggest {font-size: 120%;}
.tagcloud a.big {font-size: 124%;}
.tagcloud a.medium {font-size: 115%;}
.tagcloud a.small {font-size: 100%;}
.tagcloud a.smallest {font-size: 90%;}

/*----------------------------Page----------------------------*/

#page {border: 1px solid silver;padding: 3px 10px;margin-bottom: 20px;background-color: white;line-height: 17px;}
#page h1 {margin: 3px 0 10px 0;}
#page #admin {border-top: 1px solid silver;margin-top: 10px;padding: 5px 0;}

/*----------------------------Calendar----------------------------*/

#calendarContainer {text-transform: capitalize;margin: 0 auto;}
.calendar {border: none;margin: 0 auto;}
.calendar .weekend {background-color: #F1F1F1;}
.calendar .other {color: silver;}
.calendar a.exist {display: block;font-weight: bold;background-color: #F1F1F1;}
.calendar td {vertical-align: top;background: white;}

/*----------------------------Search page----------------------------*/

#searchpage{margin-bottom: 30px;}
#searchpage input#q{width: 300px;}
#searchpage input#comment{clear: both;}
.searchresult{margin-bottom: 20px;}
.searchresult a{font-weight: bold;}
.searchresult span.text{clear: both;display: block;margin: 3px 0;}
.searchresult span.type{display: block;}
.searchresult span.url{color: Gray;}

.searchpage ul.paging{list-style-type: none;margin:0px;margin-bottom: 20px;padding:0px;}

.searchpage ul.paging li{display: inline;border: 1px solid gray; background: #f1f1f1;margin-right: 5px;}
.searchpage ul.paging li a{padding: 5px 8px;}
.searchpage ul.paging li.active{background: #f1f1f1;border: 1px solid black;}

/*----------------------------We Buy To Let-------------------------*/.post-date {-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px; background-color:#81C0EB; background-repeat :no-repeat; width:76px; height:58px; display:block; font-weight:bold; text-align:center; font-size:1.8em; font-family:Arial, Helvetica, sans-serif;color: #fff;padding: 11px 0px 0px 0px;line-height: 100%;float: left; margin:-12px 20px 0 0;}
.post-date span {height: 20px;display: block;font-size: 0.6em; font-family: Arial;color: #fff;font-weight:bold; padding-left:0px;}.posted-by{ float:left;}.posted-by a{color:  #7EBDE8;}.posted-by a:hover{ text-decoration:underline;}.post-labels{margin-left:10px; background: url(img/tag.png) left no-repeat; padding: 2px 0 2px 20px; margin-right: 1em;}.post-labels a{color:  #7EBDE8;}.post-labels a:hover{ text-decoration:underline;}
.post { float:none !important; width:96% !important; }
#footer.the-blog #col1 {width: 29.7%}
#footer.the-blog #col2 {width: 29.7%;}
#footer.the-blog #col3 {width: 31.7%; float:right;}

@media only screen and (max-width:925px) {
#content { width:100%; }
#menu{ margin-bottom:0 !important; }
#sidepanel{ width:100%; border:0; float:left !important; padding:0 !important; }
div.widget { padding:0 !important; }
h2 a { font-size:1em; }
}

@media only screen and (max-width:650px) {
h2 a { font-size:0.9em !important; }
h2 { margin-bottom:2% !important; }
.post-date { width: 65px; height: 49px; padding-top:9px; font-size:1.6em; margin-top:-1px;  }
}

@media only screen and (max-width:575px) {
.top-post-border { min-height:80px !important; }
#PostPager { list-style: none;padding: 0; margin: 0 0 10% 0;}
 #PostPager li { display: block; }
}

@media only screen and (max-width: 770px) {
#footer #col1, #footer #col2, #footer #col3  { width: 98% !important; float:left !important; }
}

@media only screen and (min-width: 771px) {
#footer #col2 { margin:0 2%;}
}